Announcement

Collapse
No announcement yet.

can't upgrade to newest version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • can't upgrade to newest version

    Trying to download newest update but keeps saying failed and plugin becomes disabled

  • #2
    1. Disable the plugin
    2. Make sure the HSPI_BLDenon.exe is not running (if it is, kill it)
    3. Update the plugin
    4. Re-enable the plugin
    Cheers,
    Bob
    Web site | Help Desk | Feature Requests | Message Board

    Comment

    Working...
    X